a:link { 
	text-decoration: underline; 
	color: #666666;
	}
a:visited, a:active { 
	text-decoration: none; 
	color: #666666;
	}
a:hover { 
	text-decoration: underline overline; 
	color: #FF0000;
	}
body {color:666666;}
 h1 {color:#666666;}
 h1 { font-family: Papyrus, fantasy; }
 h2 {color:#666666;}
 h2 { font-family: Papyrus, fantasy; }